* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; -webkit-text-size-adjust: none
}
BODY {
	LINE-HEIGHT: 180%; FONT-FAMILY: "Î¢ÈíÑÅºÚ", "ËÎÌå", Verdana, Geneva, sans-serif, Arial, Helvetica; BACKGROUND: url(../images/bg.jpg) #fff repeat-x; COLOR: #505050; FONT-SIZE: 12px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
OL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
DL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.clear {
	CLEAR: both
}
INPUT {
	MARGIN: 0px; FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
BUTTON {
	MARGIN: 0px; FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
A {
	COLOR: #505050; TEXT-DECORATION: none
}
A:hover {
	COLOR: #8d3921
}
A.about {
	LINE-HEIGHT: 25px; PADDING-LEFT: 15px; BACKGROUND: url(../images/ac2.gif) no-repeat; HEIGHT: 25px; COLOR: #666
}
A.about:hover {
	LINE-HEIGHT: 25px; PADDING-LEFT: 15px; BACKGROUND: url(../images/ac3.gif) no-repeat; HEIGHT: 25px; COLOR: #ff6600
}
A.about2 {
	LINE-HEIGHT: 25px; PADDING-LEFT: 15px; BACKGROUND: url(../images/ac4.gif) no-repeat; HEIGHT: 25px; COLOR: #666
}
A.about2:hover {
	LINE-HEIGHT: 25px; PADDING-LEFT: 15px; BACKGROUND: url(../images/ac5.gif) no-repeat; HEIGHT: 25px; COLOR: #ff6600
}
A.fan {
	LINE-HEIGHT: 25px; PADDING-LEFT: 15px; BACKGROUND: url(../images/ac2.gif) no-repeat; HEIGHT: 25px; COLOR: #666
}
A.fan:hover {
	LINE-HEIGHT: 25px; PADDING-LEFT: 15px; BACKGROUND: url(../images/ac3.gif) no-repeat; HEIGHT: 25px; COLOR: #ff6600
}
#container {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 5px
}
.intoper {
	Z-INDEX: 20; POSITION: relative; MARGIN: 0px auto; WIDTH: 1000px
}
.intoper #logo {
	PADDING-BOTTOM: 13px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 19px
}
.intoper .topright {
	Z-INDEX: 19; POSITION: absolute; WIDTH: 451px; TOP: 40px; RIGHT: 0px
}
.intoper .topright LI {
	LINE-HEIGHT: 24px; FLOAT: left; HEIGHT: 24px
}
.intoper SPAN {
	Z-INDEX: 99999; POSITION: absolute; LINE-HEIGHT: 15px; TOP: 10px; RIGHT: 0px
}
.intoper SPAN SMALL {
	COLOR: #bcbcbc; FONT-SIZE: 12px
}
.zhuan_sub {
	Z-INDEX: 21; BORDER-BOTTOM: medium none; POSITION: absolute; BORDER-LEFT: medium none; WIDTH: 22px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 20px; BORDER-TOP: medium none; TOP: 2px; BORDER-RIGHT: medium none; LEFT: 167px
}
.zhuan_sub0 {
	Z-INDEX: 21; BORDER-BOTTOM: medium none; POSITION: absolute; BORDER-LEFT: medium none; WIDTH: 30px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 20px; BORDER-TOP: medium none; TOP: 2px; RIGHT: 2px; BORDER-RIGHT: medium none
}
.in_ser_pro {
	Z-INDEX: 22; BORDER-BOTTOM: medium none; POSITION: absolute; BORDER-LEFT: medium none; LINE-HEIGHT: 20px; WIDTH: 78px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 20px; COLOR: #888; BORDER-TOP: medium none; TOP: 2px; RIGHT: 34px; BORDER-RIGHT: medium none
}
.menuer {
	WIDTH: 1000px; BACKGROUND: url(../images/menu_bgen.jpg) repeat-x 0px center; HEIGHT: 32px
}
.menuer UL {
	BACKGROUND: url(../images/menu_luotuoen.jpg) no-repeat 880px 0px; HEIGHT: 32px
}
.menuer UL LI {
	FLOAT: left
}
.menuer UL LI A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: block; COLOR: #555; PADDING-TOP: 0px
}
.menuer UL LI A:hover {
	COLOR: #8d3921
}
.img_left {
	FLOAT: left
}
.img_right {
	FLOAT: right
}
.infla {
	MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: url(../images/infla01.jpg) no-repeat; HEIGHT: 379px
}
.inwmlist {
	MARGIN: 1px 0px 0px; WIDTH: 240px; FLOAT: left; HEIGHT: 380px; OVERFLOW: hidden
}
.inwmlist H1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; BACKGROUND: url(../images/lymain_topbg.jpg) repeat-x; HEIGHT: 28px; FONT-SIZE: 14px
}
.inwmlist H1 STRONG {
	FLOAT: right; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.inwmlist UL {
	
}
.inwmlist DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 240px; PADDING-RIGHT: 0px; HEIGHT: 90px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.inwmlist H2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 24px; BACKGROUND: #aaa; HEIGHT: 24px; FONT-SIZE: 12px
}
.inwmlist H2 A {
	DISPLAY: block; COLOR: #fff
}
.inwmlist H2 A:hover {
	BACKGROUND: #8d3921; COLOR: #fff
}
.inwmlist P {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #f6f6f6; PADDING-TOP: 8px
}
.inmidnews {
	MARGIN: 0px 0px 5px; BACKGROUND: url(../images/inmid_news_bg.jpg) repeat-x; HEIGHT: 31px
}
.inmidnews .ingdnews {
	WIDTH: 680px; FLOAT: left; HEIGHT: 31px
}
.inmidnews .ingdnews UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 18px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.inmidnews .ingdnews UL LI {
	LINE-HEIGHT: 31px; HEIGHT: 31px
}
.inmidnews SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 31px; PADDING-LEFT: 35px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/inmid_sandian.jpg) no-repeat left center; PADDING-TOP: 0px
}
.inmidnews .ingdnews UL LI SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 100px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
.inmidnews .ingdnews UL LI SPAN IMG {
	_padding: 7px 0 4px 0
}
#in_left {
	BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 283px; FLOAT: left; HEIGHT: 185px; BORDER-TOP: #d7d7d7 1px solid; BORDER-RIGHT: #d7d7d7 1px solid
}
#in_middle {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 9px; WIDTH: 434px; PADDING-RIGHT: 9px; BACKGROUND: url(../images/inmid_con2_bom.jpg) no-repeat center bottom; FLOAT: left; HEIGHT: 187px; PADDING-TOP: 0px
}
#in_right {
	BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 228px; FLOAT: left; HEIGHT: 185px; OVERFLOW: hidden; BORDER-TOP: #d7d7d7 1px solid; BORDER-RIGHT: #d7d7d7 1px solid
}
#in_left H1 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/inmid_title_bg.jpg) repeat-x left bottom; COLOR: #8d3921; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#in_middle H1 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/inmid_title_bg.jpg) repeat-x left bottom; COLOR: #8d3921; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#in_right H1 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/inmid_title_bg.jpg) repeat-x left bottom; COLOR: #8d3921; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#in_left H1 IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 0px
}
#in_middle H1 IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 0px
}
#in_right H1 IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 0px
}
#in_left H1 SPAN {
	FLOAT: right; COLOR: #535353; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#in_middle H1 SPAN {
	FLOAT: right; COLOR: #535353; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#in_right H1 SPAN {
	FLOAT: right; COLOR: #535353; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#in_right .inabouttext {
	BORDER-LEFT: #d7d7d7 1px solid; PADDING-BOTTOM: 15px; LINE-HEIGHT: 20px; PADDING-LEFT: 15px; WIDTH: 231px; PADDING-RIGHT: 15px; HEIGHT: 125px; OVERFLOW: hidden; BORDER-RIGHT: #d7d7d7 1px solid; PADDING-TOP: 15px
}
#in_right .inabouttext DIV {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 57px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 10px
}
#in_right .inabouttext DIV H6 {
	LINE-HEIGHT: 30px; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#in_left .inleftnewscon {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 8px
}
#in_left .inleftnewscon UL {
	
}
#in_left .inleftnewscon UL LI {
	LINE-HEIGHT: 23px
}
#in_left .inleftnewscon UL LI SPAN {
	FLOAT: right; COLOR: #999
}
.inprolist {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; PADDING-TOP: 8px
}
.inprolist LI {
	LINE-HEIGHT: 23px; LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.inprolist LI.inproimglist {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 70px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 70px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.inprolist P {
	WIDTH: 50%; DISPLAY: inline
}
.ingclist {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 8px
}
.ingclist LI {
	LINE-HEIGHT: 23px
}
.ingclist LI.ingcimglist {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
.ingclist LI.ingcimglist DIV {
	WIDTH: 210px; HEIGHT: 70px; OVERFLOW: hidden
}
.invideo {
	TEXT-ALIGN: center; PADDING-BOTTOM: 8px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 8px
}
.lytopimg {
	
}
.page_mainer {
	PADDING-BOTTOM: 10px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 1000px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.page_left {
	WIDTH: 224px; BACKGROUND: url(../images/lyleft_topbg.jpg) repeat-x left top; FLOAT: left; OVERFLOW: hidden
}
.page_center {
	FLOAT: right
}
.page_right {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 766px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/lycon_topbg.jpg) no-repeat left top; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 0px
}
.right_top {
	BORDER-BOTTOM: #eee 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; PADDING-LEFT: 15px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/menu_ico.gif) no-repeat left center; HEIGHT: 29px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.right_top SPAN {
	
}
.right_topico {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 6px; FLOAT: left; PADDING-TOP: 12px
}
.right_title {
	LINE-HEIGHT: 30px; BACKGROUND: url(../images/lymain_topbg.jpg) repeat-x 0px 4px; FONT-SIZE: 14px; FONT-WEIGHT: 700
}
.right_title IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 7px; FLOAT: left; PADDING-TOP: 9px
}
.right_title SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; COLOR: #999; FONT-SIZE: 11px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.right_text {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 200%; MIN-HEIGHT: 335px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 20px; _height: 335px
}
.right_text_pro {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 200%; MIN-HEIGHT: 335px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 20px; _height: 335px
}
.right_text IMG {
	MARGIN: 0px
}
.right_bottom {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 15px
}
.right_bottom SPAN {
	FLOAT: right
}
.right_top_telem {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 36px; MARGIN: 15px 0px 0px 12px; PADDING-LEFT: 57px; WIDTH: 190px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Geneva, sans-serif, Arial, Helvetica, sans-serif; BACKGROUND: url(../images/ly_right_telembg.jpg) no-repeat; HEIGHT: 88px; FONT-SIZE: 12px; PADDING-TOP: 12px
}
.right_contact {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; MIN-HEIGHT: 175px; PADDING-LEFT: 14px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/ly_r_ccbg.jpg) no-repeat right bottom; PADDING-TOP: 18px; _height: 175px
}
.lyleft_pro {
	BACKGROUND: url(../images/innews_tbg.jpg) repeat-x left top
}
.page_left UL {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 4px
}
.page_left UL LI {
	BORDER-BOTTOM: #ddd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 31px; PADDING-LEFT: 26px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/in_pro_ico.jpg) no-repeat 10px 11px; PADDING-TOP: 0px
}
.page_left H2 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 60px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/lyleft_topbg.jpg) no-repeat; HEIGHT: 60px; COLOR: #393939; FONT-SIZE: 18px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.page_left H2 IMG {
	FLOAT: left
}
.page_left H3 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 33px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.page_left OL {
	PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.page_left OL LI {
	BORDER-BOTTOM: #eaeaea 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; PADDING-LEFT: 36px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/lyableftico.gif) no-repeat 20px 10px; PADDING-TOP: 0px; _height: 32px
}
.page_left OL LI.menu_hidecss {
	BORDER-BOTTOM: #eaeaea 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px; _height: 32px
}
.page_left OL LI A.proleftclass {
	FONT-SIZE: 13px; FONT-WEIGHT: 700
}
.gcleft_search {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.gcleft_search .gckeyword {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 8px; WIDTH: 130px; PADDING-RIGHT: 8px; BACKGROUND: url(../images/lyleft_topbg.jpg) repeat-x left -60px; HEIGHT: 25px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 0px
}
.gcleft_search .gcsubmit {
	BORDER-BOTTOM: #888 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #888 1px solid; LINE-HEIGHT: 27px; WIDTH: 60px; BACKGROUND: url(../images/lyleft_topbg.jpg) repeat-x left -20px; HEIGHT: 27px; COLOR: #000; FONT-SIZE: 14px; BORDER-TOP: #888 1px solid; FONT-WEIGHT: 700; BORDER-RIGHT: #888 1px solid
}
.page_left P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.page_left OL LI DL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; DISPLAY: none; PADDING-TOP: 0px
}
.page_left OL LI DL.menu_hidedlcss {
	DISPLAY: block
}
.page_left OL LI DL DD {
	BORDER-BOTTOM: #eaeaea 1px dotted; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/biao.gif) no-repeat left center; PADDING-TOP: 0px
}
.lyproclass {
	
}
.lyproclass DD {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 6px; WIDTH: 340px; PADDING-RIGHT: 6px; FLOAT: left; HEIGHT: 178px; PADDING-TOP: 0px
}
.lyproclass DD H1 {
	BORDER-BOTTOM: #eee 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; MARGIN: 0px 0px 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/inleftpro_ico.jpg) no-repeat left center; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.lyproclass DD H1 A {
	COLOR: #f60
}
.lyproclass DD H1 A:hover {
	COLOR: #08889c
}
.lyprolist {
	
}
.lyprolist LI {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; FLOAT: left; PADDING-TOP: 0px
}
.lyprolist LI DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; WIDTH: 210px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/probg.jpg) no-repeat; HEIGHT: 115px; OVERFLOW: hidden; PADDING-TOP: 3px
}
.lyprolist LI IMG {
	
}
.lyprolist LI H2 {
	TEXT-ALIGN: center; WIDTH: 210px; HEIGHT: 36px; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.lywmlist {
	
}
.lywmlist LI.lywmlist_li0 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 8px; WIDTH: 357px; PADDING-RIGHT: 8px; BACKGROUND: url(../images/inmid_blistico.jpg) no-repeat 186px 7px; FLOAT: left; HEIGHT: 120px; PADDING-TOP: 0px
}
.lywmlist LI.lywmlist_li {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; FLOAT: left; HEIGHT: 140px; PADDING-TOP: 0px
}
.lywmlist LI.lywmlist_li00 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: url(../images/inmid_blistico.jpg) no-repeat 186px 7px; HEIGHT: 120px; PADDING-TOP: 0px
}
.lywmlist LI IMG {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 1px
}
.lywmlist LI H2 {
	FONT-SIZE: 12px
}
.lywmlist LI.lywmlist_li H2 {
	CLEAR: both; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.lywmlist LI DIV {
	COLOR: #888
}
.lywmlist LI .lywmlist_img {
	MARGIN: 0px 20px 0px 0px; WIDTH: 168px; FLOAT: left; HEIGHT: 114px; OVERFLOW: hidden
}
.lywmlist LI .lywmlist_img IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.lywmlist LI.lywmlist_li .lywmlist_img2 {
	FLOAT: left; HEIGHT: 114px; OVERFLOW: hidden
}
.lygclist {
	
}
.lygclist LI {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 16px; PADDING-RIGHT: 16px; FLOAT: left; PADDING-TOP: 0px
}
.lygclist LI DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; WIDTH: 210px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/probg.jpg) no-repeat; HEIGHT: 115px; OVERFLOW: hidden; PADDING-TOP: 3px
}
.lygclist LI IMG {
	
}
.lygclist LI H2 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 210px; PADDING-RIGHT: 0px; HEIGHT: 36px; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 5px
}
.lygclist LI H2.ly_salesneth2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: auto; FONT-SIZE: 12px; FONT-WEIGHT: 700; PADDING-TOP: 5px
}
.lygclist LI H2.ly_salesneth2 A {
	COLOR: #8d3921
}
.lygclist LI H2.ly_salesneth2 P {
	WIDTH: 210px
}
.lygclist LI DIV.ly_salesnetcon {
	LINE-HEIGHT: 150%; HEIGHT: 64px
}
.video_list {
	
}
.video_list LI {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 16px; PADDING-RIGHT: 16px; FLOAT: left; PADDING-TOP: 0px
}
.video_list LI DIV {
	WIDTH: 210px; HEIGHT: 118px; OVERFLOW: hidden
}
.video_list LI H3 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 210px; PADDING-RIGHT: 0px; HEIGHT: 36px; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 5px
}
.news_list {
	
}
.news_list LI {
	BORDER-BOTTOM: #ddd 1px dashed; MARGIN: 0px 0px 10px; HEIGHT: 98px
}
.news_list LI .imgdiv {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 120px; PADDING-RIGHT: 12px; FLOAT: left; HEIGHT: 88px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.news_list LI H3 {
	LINE-HEIGHT: 28px; BACKGROUND: #f8f8f8; FONT-SIZE: 13px
}
.news_list LI H3 SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 0px; COLOR: #aaa; FONT-SIZE: 11px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.news_list LI DIV {
	COLOR: #777
}
.lyprolisttb {
	WIDTH: 100%; BORDER-COLLAPSE: collapse
}
.lyprolisttb TH {
	BORDER-BOTTOM: #eee 1px solid; BORDER-LEFT: #eee 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BORDER-TOP: #eee 1px solid; BORDER-RIGHT: #eee 1px solid; PADDING-TOP: 8px
}
.lyprolisttb TD {
	BORDER-BOTTOM: #eee 1px solid; BORDER-LEFT: #eee 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BORDER-TOP: #eee 1px solid; BORDER-RIGHT: #eee 1px solid; PADDING-TOP: 8px
}
.lyprolisttb TH {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: #f5f5f5; BORDER-TOP: #ddd 2px solid; PADDING-TOP: 3px
}
.lyprolisttb TD.lyprotdcss {
	TEXT-ALIGN: center; PADDING-BOTTOM: 3px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: #fcfcfc; PADDING-TOP: 3px
}
.lyprolisttb TD SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.lyprolisttb TD SPAN A {
	COLOR: #8d3921
}
.page_left OL LI UL LI {
	
}
.page_left OL LI .sales_left_sub {
	
}
.page_left OL LI .sales_left_sub LI {
	BORDER-BOTTOM: #ddd 1px dotted; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 53px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-TOP: 0px
}
.page_left OL LI .sales_left_sub LI A {
	
}
.page_left OL LI .sales_left_sub LI A:hover {
	BACKGROUND: #8d3921; COLOR: #fff
}
.page_left OL LI .sales_left_sub LI.h_sales_sublist A {
	BACKGROUND: #8d3921; COLOR: #fff
}
.fengye {
	TEXT-ALIGN: center; CLEAR: both
}
.downt1 {
	BORDER-BOTTOM: #ddd 1px dashed; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/menu_ico.gif) no-repeat 5px center; HEIGHT: 30px; FONT-SIZE: 13px; PADDING-TOP: 0px
}
.footer {
	PADDING-BOTTOM: 8px; MARGIN: 10px auto 0px; PADDING-LEFT: 144px; WIDTH: 844px; PADDING-RIGHT: 12px; BACKGROUND: url(../images/bom_logo.jpg) #fff no-repeat left center; COLOR: #9c9c9c; PADDING-TOP: 8px
}
.input {
	BORDER-BOTTOM: #666 1px solid; BORDER-LEFT: #666 1px solid; BACKGROUND-COLOR: #fff; COLOR: #333; FONT-SIZE: 12px; BORDER-TOP: #666 1px solid; BORDER-RIGHT: #666 1px solid
}
.page_td {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 0px
}
.page_tdbg {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #f2f2f2; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 0px
}
.inputpage {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 24px; HEIGHT: 20px; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
.order_table {
	BORDER-COLLAPSE: collapse
}
.con_table {
	BORDER-COLLAPSE: collapse
}
.order_table TR TD {
	BORDER-BOTTOM: #e3e3e3 1px solid; BORDER-LEFT: #e3e3e3 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BORDER-TOP: #e3e3e3 1px solid; BORDER-RIGHT: #e3e3e3 1px solid; PADDING-TOP: 4px
}
.con_table TR TD {
	BORDER-BOTTOM: #e3e3e3 1px solid; BORDER-LEFT: #e3e3e3 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BORDER-TOP: #e3e3e3 1px solid; BORDER-RIGHT: #e3e3e3 1px solid; PADDING-TOP: 4px
}
.con_table {
	MARGIN: 0px 0px 10px; WIDTH: 98%
}
#menu LI UL {
	Z-INDEX: 99; POSITION: absolute; WIDTH: 15.9em; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: auto; LEFT: -999em
}
#menu LI:hover UL UL {
	LEFT: -999em
}
#menu LI:hover UL UL UL {
	LEFT: -999em
}
#menu LI.sfhover UL UL {
	LEFT: -999em
}
#menu LI.havechildsfhover UL UL {
	LEFT: -999em
}
#menu LI.havechild-activesfhover UL UL {
	LEFT: -999em
}
#menu LI.activesfhover UL UL {
	LEFT: -999em
}
#menu LI.sfhover UL UL UL {
	LEFT: -999em
}
#menu LI.havechildsfhover UL UL UL {
	LEFT: -999em
}
#menu LI.havechild-activesfhover UL UL UL {
	LEFT: -999em
}
#menu LI.activesfhover UL UL UL {
	LEFT: -999em
}
#menu LI:hover UL {
	LEFT: auto
}
#menu LI LI:hover UL {
	LEFT: auto
}
#menu LI LI LI:hover UL {
	LEFT: auto
}
#menu LI.sfhover UL {
	LEFT: auto
}
#menu LI.havechildsfhover UL {
	LEFT: auto
}
#menu LI.havechild-activesfhover UL {
	LEFT: auto
}
#menu LI.activesfhover UL {
	LEFT: auto
}
#menu LI LI.sfhover UL {
	LEFT: auto
}
#menu LI LI.havesubchildsfhover UL {
	LEFT: auto
}
#menu LI LI.havesubchild-activesfhover UL {
	LEFT: auto
}
#menu LI LI.activesfhover UL {
	LEFT: auto
}
#menu LI LI LI.sfhover UL {
	LEFT: auto
}
#menu LI LI LI.havesubchildsfhover UL {
	LEFT: auto
}
#menu LI LI LI.havesubchild-activesfhover UL {
	LEFT: auto
}
#menu LI LI LI.activesfhover UL {
	LEFT: auto
}
#menu LI UL LI {
	LINE-HEIGHT: 26px; WIDTH: 125px; BACKGROUND: #fff
}
#menu LI UL LI A {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; COLOR: #666; FONT-SIZE: 12px; BORDER-TOP: medium none; FONT-WEIGHT: normal; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 0px
}
#menu LI UL LI A:hover {
	BACKGROUND: #8d3921; COLOR: #fff
}
.focusimg {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: url(../images/infla01.jpg) no-repeat; HEIGHT: 380px; OVERFLOW: hidden
}
.focusimg .point {
	Z-INDEX: 20; POSITION: absolute; BOTTOM: 5px; RIGHT: 5px
}
.focusimg .point LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 2px; FLOAT: left; PADDING-TOP: 0px
}
.focusimg .point LI A {
	WIDTH: 12px; DISPLAY: block; BACKGROUND: #fff; HEIGHT: 5px; OVERFLOW: hidden
}
.focusimg .point LI A:hover {
	BACKGROUND: #8d3921; COLOR: #fff
}
.focusimg .point LI A.cur {
	BACKGROUND: #8d3921; COLOR: #fff
}
.focusimg .image {
	POSITION: absolute; WIDTH: 1000px; LEFT: 0px
}
.focusimg .image LI {
	
}
.focusimg .image LI IMG {
	HEIGHT: 380px
}
.focusimgpro {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 120px; OVERFLOW: hidden
}
.focusimgpro .point {
	Z-INDEX: 20; POSITION: absolute; WIDTH: 290px; TOP: 150px; LEFT: 430px
}
.focusimgpro .point LI {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 0px
}
.focusimgpro .point LI A {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 60px; PADDING-RIGHT: 2px; DISPLAY: block; HEIGHT: 60px; OVERFLOW: hidden; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid; PADDING-TOP: 2px
}
.focusimgpro .point LI A:hover {
	BORDER-BOTTOM: #8d3921 1px solid; BORDER-LEFT: #8d3921 1px solid; BORDER-TOP: #8d3921 1px solid; BORDER-RIGHT: #8d3921 1px solid
}
.focusimgpro .point LI A.cur {
	BORDER-BOTTOM: #8d3921 1px solid; BORDER-LEFT: #8d3921 1px solid; BORDER-TOP: #8d3921 1px solid; BORDER-RIGHT: #8d3921 1px solid
}
.focusimgpro .image {
	POSITION: absolute; WIDTH: 1000px; LEFT: 0px
}
.focusimgpro .image LI {
	HEIGHT: 120px
}
.focusimgpro .image LI IMG {
	MAX-WIDTH: 1000px
}
.proshow_list {
	WIDTH: 290px; FLOAT: left
}
.proshow_list LI {
	BORDER-BOTTOM: #eee 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/inmid_news_ico.jpg) no-repeat 3px center; PADDING-TOP: 0px
}
.proshow_list LI.proshow_listli {
	BORDER-BOTTOM: #eee 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/inmid_news_ico.jpg) #f8f8f8 no-repeat 3px center; PADDING-TOP: 0px
}
.proshowimg {
	TEXT-ALIGN: center; MARGIN: 0px 0px 15px; WIDTH: 100%; OVERFLOW: hidden
}
.proshowimg IMG {
	MAX-WIDTH: 674px
}
.pro_con_title {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 29px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 29px; COLOR: #f60; CLEAR: both; FONT-SIZE: 14px; FONT-WEIGHT: 700; PADDING-TOP: 15px
}
.liao_h5 {
	COLOR: #8d3921; FONT-SIZE: 15px
}
.liao_h5_ {
	BORDER-BOTTOM: #ddd 3px double; MARGIN: 0px 0px 5px; COLOR: #8d3921; FONT-SIZE: 13px
}
.pptable {
	BORDER-COLLAPSE: collapse
}
.pptable TR TD {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 120%; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
#caja1 {
	DISPLAY: none
}
#caja2 {
	DISPLAY: none
}
#caja3 {
	DISPLAY: none
}
#caja4 {
	DISPLAY: none
}
#caja5 {
	DISPLAY: none
}
#caja6 {
	DISPLAY: none
}
#caja7 {
	DISPLAY: none
}
#CSSBox {
	BACKGROUND-COLOR: #ffffff; MARGIN: 0px auto; WIDTH: 886px; FLOAT: left; HEIGHT: 225px; OVERFLOW: hidden
}
#CSSBox UL LI {
	BORDER-BOTTOM: red 0px solid; BORDER-LEFT: red 0px solid; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; WIDTH: 200px; PADDING-RIGHT: 0px; FLOAT: left; BORDER-TOP: red 0px solid; LIST-STYLE-IMAGE: none; BORDER-RIGHT: red 0px solid; PADDING-TOP: 5px
}
#CSSBox UL LI img{
  height:175px;
}
#LeftButton {
	WIDTH: 57px; BACKGROUND: url(../images/left_n1.gif) no-repeat left center; FLOAT: left; HEIGHT: 91px; CURSOR: hand
}
#RightButton {
	WIDTH: 57px; BACKGROUND: url(../images/right_n1.gif) no-repeat right center; FLOAT: left; HEIGHT: 91px; CURSOR: hand
}
#wrapper {
	WIDTH: 290px; FLOAT: left
}
#ProductShow {
	BORDER-BOTTOM: #c0c0c0 1px solid; POSITION: relative; TEXT-ALIGN: center; BORDER-LEFT: #c0c0c0 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px 8px 0px 0px; MIN-HEIGHT: 415px; PADDING-LEFT: 5px; WIDTH: 415px; PADDING-RIGHT: 5px; FLOAT: left; BORDER-TOP: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid; PADDING-TOP: 5px; _height: 415px
}
#ProductShow #bigpic_text {
	Z-INDEX: 999; POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 415px; BOTTOM: 5px; DISPLAY: block; BACKGROUND: url(../images/bigpic_titlebg1.png) repeat-x; HEIGHT: 30px; COLOR: #fff; LEFT: 5px
}
#CSSBox0 {
	BACKGROUND-COLOR: #ffffff; MARGIN: 0px auto; WIDTH: 258px; FLOAT: left; HEIGHT: 80px; OVERFLOW: hidden
}
#CSSBox0 UL LI {
	BORDER-BOTTOM: red 0px solid; BORDER-LEFT: red 0px solid; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; PADDING-LEFT: 10px; WIDTH: 66px; PADDING-RIGHT: 10px; FLOAT: left; BORDER-TOP: red 0px solid; LIST-STYLE-IMAGE: none; BORDER-RIGHT: red 0px solid; PADDING-TOP: 5px
}
#LeftButton0 {
	WIDTH: 15px; BACKGROUND: url(../images/left_n2.gif) no-repeat left center; FLOAT: left; HEIGHT: 80px; CURSOR: hand
}
#RightButton0 {
	WIDTH: 15px; BACKGROUND: url(../images/right_n2.gif) no-repeat right center; FLOAT: left; HEIGHT: 80px; CURSOR: hand
}
#wrapper0 {
	WIDTH: 290px; FLOAT: left
}
.jszpage {
	MARGIN: 0px auto; WIDTH: 1000px
}
